RubyGems Navigation menu

fluent-plugin-chef-api 0.5.0

A fluentd plugin for Chef's API.

Versões:

  1. 1.0.0 - December 13, 2019 (7 KB)
  2. 0.5.1 - October 19, 2017 (7 KB)
  3. 0.5.0 - October 18, 2017 (7 KB)
  4. 0.4.0 - May 16, 2017 (7 KB)
  5. 0.3.2 - July 26, 2016 (7 KB)
Mostrar todas as versões (9)

Runtime Dependencies (2):

  • chef-api ~> 0.5.0
  • fluentd >= 0
  • Development Dependencies (2):

  • bundler ~> 1.9
  • rake ~> 10.0
  • Donos:

    Autores:

    • Yamashita Yuu

    SHA 256 checksum:

    0b04b786bdd17d73c63a7b2140a4255b6f46d2e2c5fbcd02a7b9aa3763252768

    Total de downloads 27.617

    Desta versão 854

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: